%div.experiment-container.experiment-control
  .demo-container
    .video-container#video-container{ style: "background: url('/images/demo/demo-background-purple.png') center center no-repeat;background-size: cover;" }
      .demo-info#demo-info
        %h2 Watch a GitLab demo now (18 minutes)
        %p
          GitLab is a complete DevOps platform, delivered as a single application that provides everything you need to Manage, Plan, Create, Verify, Package, Release, Configure, Monitor, and Secure your applications. In this 18 minute recorded video demo, you will see GitLab’s built-in issue tracking, issue boards, version control, code review, Auto DevOps, CI/CD, SAST/DAST and more.

        %p
          Over 100,000 organizations - from startups to global enterprise organizations like Ticketmaster, Paessler AG, NASDAQ, Alibaba, Axway, and Intel - trust GitLab to deliver software faster and more securely.

        %h2 Register now to watch the demo

      #confirmform{ style: "display: none;" }
        .centered-form-info
          %h2 Thanks and enjoy the demo!
          %p
            Have questions? Join a
            = link_to "LIVE Q&A session.", "/webcast/weekly-demo/"
          %iframe#demo-video{src: "", allow: "autoplay; encrypted-media", allowfullscreen: "allowfullscreen"}
    .demo-form-container#demo-form-container
      = image_tag "/images/demo/demo.svg", class: "demo-icon", alt: "Gitlab demo icon svg"
      %h3.margin-bottom30 Register to access the demo
      %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
      %form{"data-formId": "1754", "data-formInstance": "one", class: "mktoForm"}
      -# This is where the form javascrip was before getting moved to 6147-shared.html.haml
